query burnWrap($id: ID!, $block: Block_height){
    burnWrap(id: $id, block: $block){
        id
        wrapper
        account{
            id
            rewardsClaimed
            tokensDelegated
            txCount
        }
        amount
        blockNumber
        blockTimestamp
        transactionHash
    }
}